<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.StorableCellMetadataKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.NotebookExecutionRelatedMetaData com.intellij.kotlin.jupyter.core.jupyter.cells.NotebookExecutionRelatedMetaData copy(java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.StorableCellMetadataKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.ExecutedCellData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.NotebookExecutionRelatedMetaData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.NotebookExecutionRelatedMetaDataKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.NotebookExecutionRelatedMetaData java.util.Set&lt;java.lang.String&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.StorableCellMetadata">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.CellMetaDataUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.CellMetadataPropertyDelegate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.NotebookExecutionRelatedMetaData java.util.Set&lt;java.lang.String&gt; getCompiledClasses()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.cells.NotebookExecutionRelatedMetaData NotebookExecutionRelatedMetaData(java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
</root>
